## eole-bareoswebui 2.5.1-7

=== debian/changelog ===
eole-bareoswebui (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [08ee472] arret du service mysql et non redémarrage du service (ref #13129)
  * [55e5716] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [544f730] Garette Emmanuel: Update package since “debian/eole/2.5.1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Sep 2015 17:23:38 +0200

eole-bareoswebui (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2b9b437] Templatisation de l'adresse de Bareos-dir
  * [ac5ac3f] Accès à la BDD bareos depuis le conteneur web

  [ Garette Emmanuel ]
  * [8cc9d36] le répertoire /etc/bareos-webui est dans le conteneur web (ref #13292 @1h)
  * [98ac545] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9730c26] Garette Emmanuel: Update package since “debian/eole/2.5.1-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Sep 2015 14:55:52 +0200

eole-bareoswebui (2.5.1-5) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [54a49c4] Bareos WebUI n'est pas activée par défaut
  * [d44f0ce] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [6ab5c7c] Joël Cuissinat: Update package since “debian/eole/2.5.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Sep 2015 11:06:16 +0200

eole-bareoswebui (2.5.1-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2cee8fa] Renommage du dico pour ordonnancement des variables
  * [e85d697] Améliorations cosmétiques sur le dico Bareos WebUI
  * [ce509ab] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [b9135ef] Joël Cuissinat: Update package since “debian/eole/2.5.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Sep 2015 17:06:21 +0200

eole-bareoswebui (2.5.1-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [786cbba] Activation/Désactivation de "zend-framework2"
  * [436f6f8] Remplacement auto par fill sur auto_freeze
  * [4f95096] Correction typo pour le type de bdd à utiliser
  * [6517ff2] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a56ad4c] Joël Cuissinat: Update package since “debian/eole/2.5.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Sep 2015 15:25:55 +0200

eole-bareoswebui (2.5.1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [70770d4] Correction sortie en erreur du preservice au 2e reconfigure
  * [f1435b6] Correction syntaxique sur les options de mysql
  * [8eb1351] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [3f40336] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Sep 2015 11:50:18 +0200

eole-bareoswebui (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [473e1f6] Release version 2.5.1
  * [4db7919] Merge tag 'release/2.5.1'

  [ EOLE Build Daemon ]
  * [f204a84] Daniel Dehennin: Update package since “debian/eole/2.5.1_2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:04:14 +0200

eole-bareoswebui (2.5.1~2-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9949509] eole-bareoswebui-pkg doit installer bareos-webui

  [ EOLE Build Daemon ]
  * [1efdf8e] Joël Cuissinat: Update package since “debian/eole/2.5.1_2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Sep 2015 16:50:55 +0200

eole-bareoswebui (2.5.1~2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [27a0e09] Mise à jour des URL git dans debian/control

  [ EOLE Build Daemon ]
  * [55dc1b6] Joël Cuissinat: Update package since “debian/eole/2.5.1_2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Aug 2015 15:36:53 +0200

eole-bareoswebui (2.5.1~2-1) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [67b1ea9] packaging (ref #12643)
  * [bb6c1b1] Merge branch 'master' into dist/eole/2.5/master

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Aug 2015 15:25:05 +0200
