=== debian/changelog ===
eole-bareoswebui (2.5.1-8) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8d7dbc6] Correction de la désactivation apache bareos-webui
  * [038a501] Merge branch '2.5.1/20304-fix-bareoswebui-servicelist' into 2.5.1/master
  * [8147021] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [2ed9215] Joël Cuissinat: Update package since “debian/eole/2.5.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Apr 2017 11:56:17 +0200
