## eole-bareoswebui 2.6.0-3

=== debian/changelog ===
eole-bareoswebui (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [56de4d6] Revert "Suppression (temporaire) de la dépendance sur bareos-webui"

  [ EOLE Build Daemon ]
  * [7f3b6c3] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Sep 2016 15:07:30 +0200

eole-bareoswebui (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [cca2ca4] la methode get_database_grant_priviliges s'appelle maintenant get_database_grant_privileges (ref #15856 @2h)

  [ Joël Cuissinat ]
  * [6e04a17] Utilisation du type Creole "password" dans 21_bareoswebui.xml
  * [bf404f4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7c41402] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Sep 2016 14:57:09 +0200

eole-bareoswebui (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [473e1f6] Release version 2.5.1
  * [12d5b27] Prepare version 2.5.2
  * [6768cdd] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [7b6e839] Prepare version 2.6.0
  * [da6aae7] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [70770d4] Correction sortie en erreur du preservice au 2e reconfigure
  * [f1435b6] Correction syntaxique sur les options de mysql
  * [786cbba] Activation/Désactivation de "zend-framework2"
  * [436f6f8] Remplacement auto par fill sur auto_freeze
  * [4f95096] Correction typo pour le type de bdd à utiliser
  * [2cee8fa] Renommage du dico pour ordonnancement des variables
  * [e85d697] Améliorations cosmétiques sur le dico Bareos WebUI
  * [54a49c4] Bareos WebUI n'est pas activée par défaut
  * [e9ec8cd] Merge branch '2.5.1/master'
  * [2b9b437] Templatisation de l'adresse de Bareos-dir
  * [ac5ac3f] Accès à la BDD bareos depuis le conteneur web
  * [ab7a170] Merge branch '2.5.1/master'
  * [e8babdf] Merge branch '2.5.1/master'
  * [b49767e] Merge branch 'master' into dist/eole/2.5/master
  * [61f313e] Suppression (temporaire) de la dépendance sur bareos-webui

  [ Garette Emmanuel ]
  * [8cc9d36] le répertoire /etc/bareos-webui est dans le conteneur web (ref #13292 @1h)
  * [08ee472] arret du service mysql et non redémarrage du service (ref #13129)

  [ EOLE Build Daemon ]
  * [ec1366a] Joël Cuissinat: Update package since “debian/eole/2.5.1_2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Apr 2016 15:39:29 +0200
