=== debian/control ===
Source: eole-bareoswebui
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-bareoswebui.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-bareos/repository/eole-bareoswebui

Package: eole-bareoswebui
Architecture: all
Depends: ${misc:Depends}, eole-mysql, eole-web, eole-bareos
Description: Configuration (dictionnaire et templates) et Scripts bareoswebui pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bareoswebui-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
 bareos-webui
Description: (metapackage) Gestion des dépendances de eole-bareoswebui.
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
