## eole-bareoswebui 2.6.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-bareoswebui
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
