=== debian/changelog ===
eole-bareoswebui (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8d7dbc6] Correction de la désactivation apache bareos-webui
  * [b6e539e] Merge branch '2.5.1/20304-fix-bareoswebui-servicelist' into 2.6.0/master
  * [e820772] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bccf513] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Apr 2017 11:50:50 +0200
