=== debian/changelog ===
eole-bareoswebui (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8d7dbc6] Correction de la désactivation apache bareos-webui
  * [bdcc2f3] Merge branch '2.5.1/20304-fix-bareoswebui-servicelist' into 2.6.1/master
  * [43787f4] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5d63eae] Joël Cuissinat: Update package since “debian/eole/2.6.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Apr 2017 11:08:57 +0200

eole-bareoswebui (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [0d6d756] deactivate action if activer_bareos_dir is set to "non"
  * [c8bf033] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [70abcc0] gwen: Update package since “debian/eole/2.6.1-3”

 -- gwen <gremond@cadoles.com>  Tue, 14 Mar 2017 11:16:50 +0100

eole-bareoswebui (2.6.1-3) eole-2.6-unstable; urgency=low

  [ root ]
  * [0d845a4] New improvements on actions in eole-bareowebui

  [ gwen ]
  * [46d1510] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5937abd] gwen: Update package since “debian/eole/2.6.1-2”

 -- gwen <gremond@cadoles.com>  Wed, 01 Mar 2017 11:53:23 +0100

eole-bareoswebui (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [c97ef21] Replace bareos url by apache_path in backupstate

  [ Garette Emmanuel ]
  * [7efcadd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0ddef57] Garette Emmanuel: Update package since “debian/eole/2.6.1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 27 Feb 2017 17:41:48 +0100

eole-bareoswebui (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5b5c2d6] Prepare version 2.6.1
  * [0a6954d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ root ]
  * [742a5e3] Implementation of type apache on backupstate action

  [ Lionel MORIN ]
  * [8292bfe] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4a49748] Lionel MORIN: Update package since “debian/eole/2.6.0-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 14 Feb 2017 16:55:00 +0100
