=== debian/changelog ===
eole-bareoswebui (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [de4b5b7] Prepare version 2.6.2
  * [95d483b] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [d4d56ad] Prepare version 2.7.0
  * [eaa8b14] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [8d7dbc6] Correction de la désactivation apache bareos-webui
  * [bfef2d3] Merge branch '2.5.1/20304-fix-bareoswebui-servicelist'

  [ Benjamin Bohard ]
  * [2f875e9] Les composants zend ne sont plus fournis à part.
  * [04fee4a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3fab6bc] Benjamin Bohard: Update package since “debian/eole/2.6.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 10 Dec 2018 14:47:47 +0100
