## eole-bareoswebui 2.8.1-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-bareoswebui
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
