=== debian/changelog ===
eole-bareoswebui (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e7191b9] Déplacer le patch de backport hors de /etc
  * [a642166] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a8cc071] Benjamin Bohard: Update package since “debian/eole/2.8.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 10 May 2021 08:46:23 +0200

eole-bareoswebui (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f033f02] La destination du patch est générée au reconfigure.
  * [c4c5b74] Merge branch 'master' into dist/eole/2.8.1/master
  * [40bdb23] Répartition des fichiers dans les paquets

  [ EOLE Build Daemon ]
  * [ca5496b] Benjamin Bohard: Update package since “debian/eole/2.8.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 27 Apr 2021 08:49:37 +0200

eole-bareoswebui (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9f1e6b5] Patch for webui connection bug.
  * [bdb9eea] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8e2feea] Benjamin Bohard: Update package since “debian/eole/2.8.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 12 Mar 2021 12:05:28 +0100

eole-bareoswebui (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0b57bd9] eole-bareoswebui ne doit plus installer eole-mysql

  [ EOLE Build Daemon ]
  * [b92380f] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 12 Feb 2021 16:59:27 +0100

eole-bareoswebui (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a4f1907] portage sur la dernière version de bareos-webui (ref #31517)

  [ Joël Cuissinat ]
  * [7472c81] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e159cfb] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Feb 2021 09:57:21 +0100

eole-bareoswebui (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [74d0f07] Prepare version 2.7.1
  * [e77cc12] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [45ef642] Prepare version 2.7.2
  * [9bee191] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [d4cd9b8] Prepare version 2.8.0
  * [8c59640] Merge branch 'master' into dist/eole/2.8.0/master
  * [5748507] Prepare version 2.8.1
  * [e34761d] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Caseiro ]
  * [7fe98ec] Removing deprecated variable
  * [0e3d42e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8e6d8a3] Philippe Caseiro: Update package since “debian/eole/2.7.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 06 Jan 2021 20:09:25 +0100
