=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 Package: eole-bareoswebui
 Architecture: all
-Depends: ${misc:Depends}, eole-mysql, eole-web, eole-bareos
+Depends: eole-bareos,
+         eole-web,
+         ${misc:Depends}
 Description: Configuration (dictionnaire et templates) et Scripts bareoswebui pour les modules Eole
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
