## eole-bareoswebui 2.9.0-2

=== debian/changelog ===
eole-bareoswebui (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [cb1475e] fix(debian/rules): generate package compatible with older reprepro

  [ EOLE Build Daemon ]
  * [6ec6d82] Laurent Gourvénec: Update package since “debian/eole/2.9.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 25 Jan 2022 16:46:45 +0100

eole-bareoswebui (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [28c3b4e] Prepare version 2.9.0
  * [1c7f81d] Merge branch 'master' into dist/eole/2.9.0/master
  * [6728362] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [b9f1e84] Suppression de la dépendance vers le paquet bareos-webui
  * [28a29ea] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [99b99c1] Laurent Gourvénec: Update package since “debian/eole/2.8.1-6”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 25 Jan 2022 16:18:13 +0100
