=== debian/control ===
--- 
+++ 
@@ -20,8 +20,7 @@
 Package: eole-bareoswebui-pkg
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends},
- bareos-webui
+Depends: ${misc:Depends}
 Description: (metapackage) Gestion des dépendances de eole-bareoswebui.
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
