=== debian/changelog ===
eole-bareoswebui (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c3338f7] eole-bareoswebui.patch : remove obsolete generated file

  [ EOLE Build Daemon ]
  * [e0fdec9] Joël Cuissinat: Update package since “debian/eole/2.9.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Nov 2022 10:16:01 +0100

eole-bareoswebui (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3f816ab] Remove etc/eole/debsums-ignore.d from packaging
  * [079c38a] Remove deprecated webui patch
  * [606eb6c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ab535d2] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Nov 2022 12:03:54 +0100

eole-bareoswebui (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b9f3c4b] Revert "Suppression de la dépendance vers le paquet bareos-webui"

  [ EOLE Build Daemon ]
  * [7b6e52f] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Nov 2022 10:46:51 +0100
